> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retry Answer



## OpenAPI

````yaml /openapi.json post /v1/workspaces/{workspaceId}/assistant/runs/{runId}/retry
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/assistant/runs/{runId}/retry:
    post:
      tags:
        - Assistant Runs
      summary: Retry Answer
      operationId: AssistantRunsController_retryAnswer_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d*$
        - name: runId
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d*$
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AssistantRunRetryBodyDto'
      responses:
        '200':
          description: ''
components:
  schemas:
    AssistantRunRetryBodyDto:
      type: object
      properties:
        projectId:
          type: string
          pattern: ^[1-9]\d*$
        clientTurnId:
          type: string
          pattern: >-
            ^[0-9a-f]{8}-[0-9a-f]{4}-[1-8][0-9a-f]{3}-[89ab][0-9a-f]{3}-[0-9a-f]{12}$
      required:
        - clientTurnId
      additionalProperties: false

````